## configobj 4.7.1

=== debian/changelog ===
configobj (4.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Rivera <stefano@rivera.za.net>  Tue, 16 Feb 2010 07:59:06 +0200

configobj (4.7.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Stefano Rivera ]
  * New upstream release. (Closes: 555407)
  * Package under team maintenance. (Closes: 544448)
  * Bumped Standards-Version to 3.8.4 (no changes needed).
  * Converted to 3.0 (quilt)
  * debian/rules
    - Converted to debhelper 7 overrides
    - Don't compress epydoc.js
  * Patches:
    - 01_eggify.dpatch converted to eggify.diff (quilt+DEP3).
    - 02_doc_generation_fix.dpatch removed (fixed upstream)
  * debain/control
    - Unversioned python-setuptools dependency (oldstable has a suitable
      version)
    - Removed unecessary XB-Python-Version.
    - Minor changes to description.
  * debian/copyright
    - Updated years and added author Mark Andrews.
    - Included full license, as it isn't identical to the common-licenses one.
  * debian/watch
    - Switched from sf.net to author's homepage, as redirector can't see
      4.7.0.

 -- Stefano Rivera <stefano@rivera.za.net>  Mon, 01 Feb 2010 01:34:21 +0200

configobj (4.5.3-1) experimental; urgency=low

  * New upstream release.
  * Adopting. (Closes: #493792)
  * Switched from using CDBS to debhelper 7.
  * Patches:
    + Converted 01_eggify.diff to 01_eggify.dpatch.
    + Added 02_doc_generation_fix.dpatch, which allows the documentation to
      build.
  * Bumped Standards-Version to 3.8.0.
  * Added python-docutils to Build-Depends-Indep.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sat, 20 Sep 2008 11:50:33 +0100

configobj (4.5.2-2) unstable; urgency=low

  * Orphaning.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 May 2008 16:36:12 -0300

configobj (4.5.2-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Sandro Tosi ]
  * debian/control
    - added Vcs-Browser

  [ Gustavo Noronha Silva ]
  * New upstream release
  * debian/rules:
  - configobj no longer provides an oddly-named changelog;
  * debian/rules, debian/python-configobj.install:
  - make sure to install all the useful stuff that now lives in
    doc/
  * debian/python-configobj.doc-base.api:
  - fixed Section to conform to the doc-base manual specifications
  * debian/control:
  - updated standards version to 3.7.3
  - no longer build-depend on a -1 revision for setuptools

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 May 2008 16:32:05 -0300

configobj (4.4.0-2) unstable; urgency=low

  [Gustavo Noronha Silva]
  * debian/control:
  - remove duplicated line from the description (Closes: #423188)
  * debian/rules:
  - use full-named arguments for epydoc; thanks to Cyril Brulebois
    <cyril.brulebois@enst-bretagne.fr> for pointing out the fix;
    (Closes: #433744)

  [Piotr Ożarowski]
  * New python-support handles egg's directory name correctly
  * bump python-support required version
  * remove mv part from debian/rules

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 09 Aug 2007 21:37:04 -0300

configobj (4.4.0-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field

  [ Gustavo Noronha Silva ]
  * New upstream release
  * debian/control:
  - moved python-dev and python-support from build-deps-indep
    to build-deps, since they are needed to satisfy clean
    target
  - replaced python-dev with python-all-dev (>= 2.3.5-11), following
    the wiki NewPolicy documentation
  - updated python-support version requirement to 0.5.3, also according
    to the NewPolicy documentation
  * debian/pycompat:
  - removed, according to the NewPolicy on wiki
  * debian/patches/00_eggify.diff:
  - updated to the new version
  * debian/rules, debian/control:
  - use epydoc to generate the API documentation, since it is not included
    in this release's zip file; this adds epydoc as a build-dep-indep

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 21 Apr 2007 12:33:54 -0300

configobj (4.3.2-2) unstable; urgency=low

  * debian/rules:
  - rename the egg info directory so that easy_install and others
    will not ignore it because there is a python version number
    (Closes: #373935)
  * debian/pycompat:
  - added; track policy version
  * debian/control, debian/rules:
  - updated to python-support 0.3

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 23 Jun 2006 15:47:24 -0300

configobj (4.3.2-1) unstable; urgency=low

  * New upstream version
  * Supports the New Policy -- see specific changes below
    (Closes: #373309)
  * debian/patches/00_eggify.diff:
  - updated; there's no need to include ez_update; all we need to do is
    use setuptool's setup function instead of distutil's
  * debian/control:
  - moved python and python-setuptools to Build-Depends, since they
    are needed in the clean target
  - increased Standards-Version to 3.7.2 with no changes
  - build-depend on the versions of cdbs, debhelper and python-support
    which implement the new Python Policy
  - add the python X-headers, and replaced the Dependencies with a
    substitution variable that will be filled by the packaging tools
  - added Provides to provide all the version specific virtual packages
  * debian/python-configobj.{postinst,prerm}:
  - removed; will be created automatically by dh_pysupport
  * debian/rules:
  - removed hack to avoid calling dh_python: it will now help instead
    of mess
  * debian/watch:
  - added to monitor new versions

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 15 Jun 2006 18:38:06 -0300

configobj (4.3.1-1) unstable; urgency=low

  * Initial Release (Closes: #366372)

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  7 May 2006 22:49:58 -0300
