=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	env PYTHONPATH=`pwd` epydoc --name ConfigObj \
		--url http://www.voidspace.org.uk/python/configobj.html \
		-o api configobj

override_dh_compress:
	dh_compress -X.js
