=== debian/watch ===
version=3

http://www.voidspace.org.uk/downloads/configobj-(.*)\.zip
