## configobj 4.7.2%2Bds

=== debian/control ===
Source: configobj
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Stefano Rivera <stefanor@debian.org>,
 Jelmer Vernooij <jelmer@debian.org>
Build-Depends:
 debhelper (>= 8.1),
 python-all (>= 2.6.5-13~),
 python-docutils,
 python-epydoc,
 python-setuptools,
 python-unittest2
Standards-Version: 3.9.4
Homepage: http://www.voidspace.org.uk/python/configobj.html
X-Python-Version: >= 2.3
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/configobj/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/configobj/trunk/
XS-Testsuite: autopkgtest

Package: python-configobj
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: simple but powerful config file reader and writer for Python
 ConfigObj is a simple but powerful config file reader and writer: an
 ini file round tripper. Its main feature is that it is very easy to
 use, with a straightforward programmer's interface and a simple
 syntax for config files. It has lots of other features, though:
 .
  * Nested sections (subsections), to any level
  * List values
  * Multiple line values
  * String interpolation (substitution)
  * Integrated with a powerful validation system
    + including automatic type checking/conversion
    + and allowing default values
    + repeated sections
  * All comments in the file are preserved
  * The order of keys/sections is preserved
  * Full Unicode support
  * Powerful unrepr mode for storing/retrieving Python data-types
