## configobj 4.7.2+ds

=== debian/changelog ===
configobj (4.7.2+ds-5build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:35 +0000

configobj (4.7.2+ds-5) unstable; urgency=low

  [ Stefano Rivera ]
  * Replace Daniel Watkins as the Maintainer, with the Debian Python Modules
    Team, at the request of the MIA team (Closes: #705273)
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.4.
    - Bump B-D on debhelper to 8.1, for build-{arch,indep} support.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 01:04:56 +0200

configobj (4.7.2+ds-4) unstable; urgency=low

  * Clean correctly (Closes: #671312)
    - Remove .egg-info
    - Remove generated API documentation.
  * Update machine-readable copyright file format to 1.0.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Move "docs" contents to a subdirectory in /usr/share/doc/python-configobj.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 03 May 2012 14:47:52 +0200

configobj (4.7.2+ds-3) unstable; urgency=low

  * Rebuild for Python transition.
  * Remove Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Apr 2011 09:28:21 +0200

configobj (4.7.2+ds-2) unstable; urgency=low

  [ Stefano Rivera ]
  * Don't leak uid and umask into source tarball and set -e.
  * Bumped Standards-Version to 3.9.1 (no changes needed).
  * Enable test suites.
    - Build Depend on python-all, python-unittest2.
    - New patch: report-doctest-failure.diff: Fail on failures.
    - New patch: py27-test.diff: Convert float-comparing doctests to unit
      tests.
  * Wrap long lines in debian/control.
  * Merge Build-Depends-Indep into Build-Depends (no arch-dependant packages).
  * Switch to dh_python2
    - Use X-Python-Version (requires python-all >= 2.6.5-13~).
    - Use ${python:Breaks}.
  * Update my e-mail address.
  * Use DEP5 format in debian/copyright.

  [ Jelmer Vernooij ]
  * Properly handle triple quotes. Closes: #618349, LP: #710410
  * Add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 16 Mar 2011 11:17:14 +0100

configobj (4.7.2+ds-1) unstable; urgency=low

  * New upstream release.
  * +ds version, as release zip file contains root-level __MACOSX directory.
  * Added get-orig-source rule to debian/rules

 -- Stefano Rivera <stefano@rivera.za.net>  Fri, 05 Mar 2010 21:12:23 +0200
