=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	env PYTHONPATH=`pwd` epydoc --name ConfigObj \
		--url http://www.voidspace.org.uk/python/configobj.html \
		-o api configobj

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	export PYTHONPATH=.; \
	export PYTHONWARNINGS=default; \
	for py in $(shell pyversions -r); do \
		$$py tests/test_configobj.py; \
		if [ "$$py" = "python2.7" ]; then \
			$$py -m unittest discover -s tests; \
		else \
			$$py $(shell which unit2) discover -s tests; \
		fi; \
	done
endif

override_dh_compress:
	dh_compress -X.js

get-orig-source:
	set -e; \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
	uscan --noconf --force-download --download-version=$$VER --destdir=.; \
	unzip configobj-$$VER.zip; \
	rm configobj-$$VER.zip; \
	rm -r __MACOSX; \
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
	                -f configobj_$$VER+ds.orig.tar.gz configobj-$$VER; \
	rm -r configobj-$$VER
