=== debian/tests/control ===
Tests: unittests
Depends: @, python-all, python-unittest2
