=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://www.voidspace.org.uk/downloads/configobj-(.*)\.zip
