## configobj 5.0.6

=== debian/changelog ===
configobj (5.0.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-configobj-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Add Changelog and Registry to upstream metadata.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump copyright years.
  * Bump watch file version to 4.
  * Document upstream status on patches.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #984813)

  [ Jelmer Vernooĳ ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Sep 2021 13:21:13 -0700

configobj (5.0.6-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Set upstream metadata fields: Repository.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936325

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 18:57:38 -0400

configobj (5.0.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove XS-Testsuite field, not needed anymore
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Stefano Rivera ]
  * Bump debhelper compat to 11.
  * Drop get-orig-source, no longer used.
  * Drop python-epydoc B-D, no longer used. (Closes: #881545)
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Round-trip patches through PQ.
  * Bump copyright years.
  * Build Sphinx docs with python3-sphinx.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Aug 2018 13:47:26 +0100

configobj (5.0.6-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jul 2015 12:16:30 -0400

configobj (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to point to GitHub releases.
  * Bump Standards-Version to 3.9.5
  * Use the pybuild buildsystem.
  * Release a package for Python 3. (Closes: #660172)
  * Refresh eggify.diff
  * Drop report-doctest-failure.diff and py27-test.diff (fixed upstream).
  * Disable triplequotes.diff (fail to apply).
  * Fix deprecation warning test case.
  * Adjust autopkgtests to run pytest for Python 2.x and 3.x.
  * Move documentation into separate package and build Sphinx documentation.
  * Update debian/copyright

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 28 Aug 2014 18:42:29 +0200
