## configobj 5.0.6+git20201014.3e2f4cc

=== debian/changelog ===
configobj (5.0.6+git20201014.3e2f4cc-1) unstable; urgency=medium

  * New upstream git source.
  * Fetch from git HEAD, as upstream hasn't released in years.
    - Migrates towards a configobj module. (Closes: #1016467)
    - Declare Breaks cloud-init (<< 22.3), as it used a private API that has
      been removed.
  * Build the separate setup_validate.py, too.
  * Drop patches, superseded upstream.
  * Update src test location.
  * Build-Depend on python3-mock and python3-sphinx-rtd-theme, now required
    upstream.
  * Support nodoc and nocheck build profiles.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Dec 2022 19:45:33 -0400
