=== debian/control ===
--- 
+++ 
@@ -8,12 +8,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
- python3-pytest,
+ python3-mock <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-six
-Standards-Version: 4.6.0
+ python3-six <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>
+Standards-Version: 4.6.1
 Homepage: http://www.voidspace.org.uk/python/configobj.html
 Vcs-Git: https://salsa.debian.org/python-team/packages/configobj.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/configobj
@@ -23,6 +27,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Breaks: cloud-init (<< 22.3)
 Multi-Arch: foreign
 Description: simple but powerful config file reader and writer (documentation)
  ConfigObj is a simple but powerful config file reader and writer: an
