=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=configobj
export PYBUILD_AFTER_BUILD={interpreter} {dir}/setup_validate.py build
export PYBUILD_AFTER_INSTALL=PYTHONPATH={destdir}{install_dir} {interpreter} {dir}/setup_validate.py install --root {destdir}

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_clean:
	make -C docs clean

execute_after_dh_auto_build:
	make -C docs html
endif

override_dh_auto_test:
	dh_auto_test -- --test-pytest --test-args "$(CURDIR)/src/tests"

override_dh_compress:
	dh_compress -X.js

override_dh_installdocs:
	dh_installdocs -p python-configobj-doc --doc-main-package=python-configobj-doc
	dh_installdocs --remaining-packages
