=== debian/watch ===
version=4
# opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/configobj-$1\.tar\.gz/ \
# https://github.com/DiffSK/configobj/releases .*/v?(\d\S*)\.tar\.gz
opts="mode=git, pgpmode=none, pretty=5.0.6+git%cd.%h" \
https://github.com/DiffSK/configobj.git HEAD
