## configobj 5.0.8

=== debian/changelog ===
configobj (5.0.8-1) unstable; urgency=medium

  * New upstream release!
  * Switch back to upstream releases, they've releasing again.
  * Update copyright.
  * Drop the separate setup_validate.py build, no longer needed.
  * Build with pybuild's pyproject plugin.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Jan 2023 18:57:36 -0400
