=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Jelmer Vernooij <jelmer@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
@@ -17,7 +17,7 @@
  python3-six <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.voidspace.org.uk/python/configobj.html
 Vcs-Git: https://salsa.debian.org/python-team/packages/configobj.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/configobj
