## configobj 5.0.9

=== debian/changelog ===
configobj (5.0.9-1) unstable; urgency=medium

  * New upstream point-release.
  * Drop patches, superseded upstream.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Sep 2024 20:47:30 +0200

configobj (5.0.8-3) unstable; urgency=medium

  * Team upload.
  * remove obsolete dependency on python3-mock

  [ Jelmer Vernooĳ ]
  * remove obsolete dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 00:59:06 +0100

configobj (5.0.8-2) unstable; urgency=medium

  * Patch: Resolve CVE-2023-26112, a Regular Expression Denial of Service
    attack. (Closes: #1034152)
  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Jun 2023 16:23:41 -0400
