=== debian/control ===
--- 
+++ 
@@ -11,13 +11,11 @@
  dh-sequence-sphinxdoc <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
- python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.voidspace.org.uk/python/configobj.html
 Vcs-Git: https://salsa.debian.org/python-team/packages/configobj.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/configobj
