=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # -*- makefile -*-
 
 export PYBUILD_NAME=configobj
-export PYBUILD_AFTER_BUILD={interpreter} {dir}/setup_validate.py build
-export PYBUILD_AFTER_INSTALL=PYTHONPATH={destdir}{install_dir} {interpreter} {dir}/setup_validate.py install --root {destdir}
 
 %:
 	dh $@ --buildsystem=pybuild
